<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.editor.codetemplates/1">
    <module_version install_time="1415653532372" last="true" origin="installer" specification_version="1.38.1.1">
        <file crc="315605031" name="config/Modules/org-netbeans-modules-editor-codetemplates.xml"/>
        <file crc="3223360658" name="modules/locale/org-netbeans-modules-editor-codetemplates_ja.jar"/>
        <file crc="2813791407" name="modules/locale/org-netbeans-modules-editor-codetemplates_pt_BR.jar"/>
        <file crc="3570048939" name="modules/locale/org-netbeans-modules-editor-codetemplates_ru.jar"/>
        <file crc="1421025842" name="modules/locale/org-netbeans-modules-editor-codetemplates_zh_CN.jar"/>
        <file crc="36986216" name="modules/org-netbeans-modules-editor-codetemplates.jar"/>
    </module_version>
</module>
